emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cvs head crash in GC


From: Andreas Schwab
Subject: Re: cvs head crash in GC
Date: Tue, 01 Apr 2003 14:44:31 +0200
User-agent: Gnus/5.090016 (Oort Gnus v0.16) Emacs/21.3.50 (gnu/linux)

"Eli Zaretskii" <address@hidden> writes:

|> > From: Sam Steingold <address@hidden>
|> > Date: 31 Mar 2003 19:24:56 -0500
|> > 
|> > GNU Emacs 21.3.50.30 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
|> >  of 2003-03-31 on loiso.podval.org
|> 
|> Someone please change the CVS version to say 21.4.50, now that Emacs
|> 21.3 has been released.

The next version is supposed to be 21.4 from mainline, isn't it?  So
21.3.50 is still correct.

Andreas.

-- 
Andreas Schwab, SuSE Labs, address@hidden
SuSE Linux AG, Deutschherrnstr. 15-19, D-90429 N├╝rnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."




reply via email to

[Prev in Thread] Current Thread [Next in Thread]